Table of Contents

Class: BrowserSysPath | eric3/UI/Browser.py
--- | ---

Class implementing a BrowserNode that represents the Python sys.path.

Base Classes |
--- | ---

BrowserNode

QListViewItem

Methods |
--- | ---
__init__ setOpen
| __init__

    __init__ (
            self,
            parent,
            after,
            )

### Constructor

#### Arguments

parent
  parent Browser or BrowserNode
after
  sibling this node is positioned after

| setOpen

    setOpen ( self,  o )

### Public slot to set/reset the open state.

#### Arguments

- -- flag indicating the open state

Table of Contents

This document was automatically generated by HappyDoc version 2.1